#ifndef RESTORINGPROCESS_H
#define RESTORINGPROCESS_H

#include <QThread>
#include <QObject>

class RestoringProcess : public QProcess
{
public:
    RestoringProcess();
    void run();
};

#endif // RESTORINGPROCESS_H
